{
  "name": "guosen-ldt-client",
  "version": "1.0.0",
  "description": "",
  "main": "main.js",
  "dev:mp-weixin": "cross-env NODE_ENV=development UNI_PLATFORM=mp-weixin vue-cli-service uni-build --watch --minimize",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "base-64": "^1.0.0",
    "luch-request": "^3.0.6",
    "uview-ui": "^1.8.4"
  },
  "devDependencies": {
    "crypto-js": "^4.1.1"
  }
}
